.div0 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    font-weight: 900;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 300px;
    height: 30px;
}

.div1, .div2, .div3, .div4, .div5, .div6, .div7, .div8 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: rgb(38, 39, 38);
    color: chartreuse;
    box-shadow: 5px 5px 20px rgb(165, 98, 98);
}

.div1, .div3, .div5, .div7 {
    animation: anim13 1.5s infinite ease;
}

.div2, .div4, .div6, .div8 {
    color:rgb(236, 76, 108);
    animation: anim2 1.5s infinite ease;
}

@keyframes anim13 {
    0%{
        transform: scale(0.6);
    }
    50%{
        transform: scale(1);
    }
    100%{
        transform: scale(0.6);
    }
}

@keyframes anim2 {
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(0.6);
    }
    100%{
        transform: scale(1);
    }
}